/* CSS Document */
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

::-webkit-scrollbar-track {
  border-radius: 0;
  background: rgba(221, 220, 220, 0.2);
}

::-webkit-scrollbar-thumb {
  border-radius: 0;
  background: #007fff;
}

::-webkit-scrollbar-thumb:hover {
  border-radius: 5px;
  background: #007fff;
}

:root {
  --vh: 1vh; /*calc(var(--vh) * 100) == 100vh */
}

root {
  --hover_color:#254194;
}

@font-face {
  font-family: "SourceHanSansCN-Medium";
  src: url("../fonts/SourceHanSansCN-Medium.woff2") format("woff2"), url("../fonts/SourceHanSansCN-Medium.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "SourceHanSansCN-Bold";
  src: url("../fonts/SourceHanSansCN-Bold.woff2") format("woff2"), url("../fonts/SourceHanSansCN-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "SourceHanSansCN-Regular";
  src: url("../fonts/SourceHanSansCN-Regular.woff2") format("woff2"), url("../fonts/SourceHanSansCN-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: "SourceHanSansCN-Regular", -apple-system, BlinkMacSystemFont, PingFang SC, Microsoft YaHei, Arial;
  margin: 0;
  padding: 0;
  font-style: normal !important;
  font-variant: normal !important;
  color: #000;
  font-size: 12px;
  margin: 0px auto;
  padding: 0px;
}

.albb_font {
  font-family: albb;
}

a {
  color: #000;
  text-decoration: none;
  outline: none;
  transition: 0.3s linear;
  -webkit-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
}

a:hover {
  color: #018141;
  text-decoration: none;
  outline: none;
}

a:focus {
  outline: none;
  text-decoration: none;
}

.clear {
  clear: both;
  font-size: 0vw;
  line-height: 0;
  height: 0;
}

* html .clearfix {
  zoom: 1;
}

*:first-child + html .clearfix {
  zoom: 1;
}

.cell, .cell2, .cell3 {
  border-collapse: collapse;
  border-spacing: 0;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

a, img {
  border: 0px;
}

br {
  font-family: SimSun;
}

p {
  margin: 0px;
  padding: 0px;
  line-height: 1.75;
}

i {
  margin: 0px;
  padding: 0px;
  font-style: normal;
}

ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

br {
  margin: 0px;
  padding: 0px;
}

.clearheight {
  width: 100%;
  height: 1px;
  overflow: hidden;
}

input, select, textarea {
  font-family: "SourceHanSansCN-Regular", -apple-system, BlinkMacSystemFont, PingFang SC, Microsoft YaHei, Arial;
  outline: none;
}

input::-ms-clear, input::-ms-reveal {
  display: none;
}

input[type=text]:disabled {
  background-color: #999;
}

input::-moz-placeholder {
  color: #000;
}

input::-moz-placeholder {
  color: #000;
}

input::-ms-input-placeholder {
  color: #000;
}

input::-webkit-input-placeholder {
  color: #000;
}

input[type=text], input[type=button], input[type=submit], input[type=reset], select, textarea, button {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0vw 13.3333vw white inset;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

input[type=button], input[type=text], input[type=password] {
  -webkit-appearance: none;
  outline: none;
}

a, a:hover, a:active, a:visited, a:link, a:focus {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  outline: none;
  background: none;
  text-decoration: none;
}

/*loading*/
.loading {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 9998;
  display: block;
}

.loading b.b1 {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
  background-color: #004c98;
  position: absolute;
  left: 0px;
  top: 0%;
}

.container {
  width: 100%;
}

.section {
  width: 100%;
  background-color: #fff;
}

.section .pagefr_n {
  width: 100%;
  height: calc(var(--vh) * 100);
  overflow: hidden;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s linear;
  -webkit-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
}

.section.active .pagefr_n {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
}

@-webkit-keyframes an_0 {
  0% {
    box-shadow: 0 0 0px 0px rgba(24, 152, 242, 0);
  }
  50% {
    box-shadow: 0 0 10px 3px rgba(24, 152, 242, 0.6);
  }
  100% {
    box-shadow: 0 0 0px 0px rgba(24, 152, 242, 0);
  }
}
@keyframes an_0 {
  0% {
    box-shadow: 0 0 0px 0px rgba(24, 152, 242, 0);
  }
  50% {
    box-shadow: 0 0 10px 3px rgba(24, 152, 242, 0.6);
  }
  100% {
    box-shadow: 0 0 0px 0px rgba(24, 152, 242, 0);
  }
}
@-webkit-keyframes an_02 {
  0% {
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }
}
@keyframes an_02 {
  0% {
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }
}
.an_02 {
  -webkit-animation-name: an_02;
  animation-name: an_02;
}

@-webkit-keyframes an_01 {
  0% {
    transform: scale(0.99, 0.99);
    -moz-transform: scale(0.99, 0.99);
    -webkit-transform: scale(0.99, 0.99);
  }
  50% {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
  100% {
    transform: scale(0.99, 0.99);
    -moz-transform: scale(0.99, 0.99);
    -webkit-transform: scale(0.99, 0.99);
  }
}
@keyframes an_01 {
  0% {
    transform: scale(0.99, 0.99);
    -moz-transform: scale(0.99, 0.99);
    -webkit-transform: scale(0.99, 0.99);
  }
  50% {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
  100% {
    transform: scale(0.99, 0.99);
    -moz-transform: scale(0.99, 0.99);
    -webkit-transform: scale(0.99, 0.99);
  }
}
@-webkit-keyframes an_03 {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.5;
  }
}
@keyframes an_03 {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.5;
  }
}
.an_03 {
  -webkit-animation-name: an_03;
  animation-name: an_03;
}

@-webkit-keyframes an_zdy {}
@keyframes an_zdy {}
.an_zdy {
  -webkit-animation-name: an_zdy;
  animation-name: an_zdy;
}

@-webkit-keyframes an_04 {
  0% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
  }
  50% {
    transform: translateY(-0.05rem);
    -webkit-transform: translateY(-0.05rem);
    -moz-transform: translateY(-0.05rem);
  }
  100% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
  }
}
@keyframes an_04 {
  0% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
  }
  50% {
    transform: translateY(-0.05rem);
    -webkit-transform: translateY(-0.05rem);
    -moz-transform: translateY(-0.05rem);
  }
  100% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
  }
}
@-webkit-keyframes an_04_01 {
  0% {
    transform: translateY(-0.03rem);
    -webkit-transform: translateY(-0.03rem);
    -moz-transform: translateY(-0.03rem);
    transform: scale(1.06, 1.06);
    -moz-transform: scale(1.06, 1.06);
    -webkit-transform: scale(1.06, 1.06);
  }
  50% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: scale(1.06, 1.06);
    -moz-transform: scale(1.06, 1.06);
    -webkit-transform: scale(1.06, 1.06);
  }
  100% {
    transform: translateY(-0.03rem);
    -webkit-transform: translateY(-0.03rem);
    -moz-transform: translateY(-0.03rem);
    transform: scale(1.06, 1.06);
    -moz-transform: scale(1.06, 1.06);
    -webkit-transform: scale(1.06, 1.06);
  }
}
@keyframes an_04_01 {
  0% {
    transform: translateY(-0.03rem);
    -webkit-transform: translateY(-0.03rem);
    -moz-transform: translateY(-0.03rem);
    transform: scale(1.06, 1.06);
    -moz-transform: scale(1.06, 1.06);
    -webkit-transform: scale(1.06, 1.06);
  }
  50% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: scale(1.06, 1.06);
    -moz-transform: scale(1.06, 1.06);
    -webkit-transform: scale(1.06, 1.06);
  }
  100% {
    transform: translateY(-0.03rem);
    -webkit-transform: translateY(-0.03rem);
    -moz-transform: translateY(-0.03rem);
    transform: scale(1.06, 1.06);
    -moz-transform: scale(1.06, 1.06);
    -webkit-transform: scale(1.06, 1.06);
  }
}
@-webkit-keyframes an_05 {
  0% {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
  50% {
    transform: scale(1.06, 1.06);
    -moz-transform: scale(1.06, 1.06);
    -webkit-transform: scale(1.06, 1.06);
  }
  100% {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
}
@keyframes an_05 {
  0% {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
  50% {
    transform: scale(1.06, 1.06);
    -moz-transform: scale(1.06, 1.06);
    -webkit-transform: scale(1.06, 1.06);
  }
  100% {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
}
@-webkit-keyframes an_06 {
  0% {
    opacity: 1;
    transform: scale(0.96, 0.96) translateY(0) translateX(0);
    -moz-transform: scale(0.96, 0.96) translateY(0) translateX(0);
    -webkit-transform: scale(0.96, 0.96) translateY(0) translateX(0);
  }
  25% {
    opacity: 0.6;
    transform: scale(1, 1) translateY(-10px) translateX(-10px);
    -moz-transform: scale(1, 1) translateY(-10px) translateX(-10px);
    -webkit-transform: scale(1, 1) translateY(-10px) translateX(-10px);
  }
  50% {
    opacity: 0.5;
    transform: scale(1, 1) translateY(-10px) translateX(10px);
    -moz-transform: scale(1, 1) translateY(-10px) translateX(10px);
    -webkit-transform: scale(1, 1) translateY(-10px) translateX(10px);
  }
  75% {
    opacity: 0.6;
    transform: scale(1, 1) translateY(-10px) translateX(0px);
    -moz-transform: scale(1, 1) translateY(-10px) translateX(0px);
    -webkit-transform: scale(1, 1) translateY(-10px) translateX(0px);
  }
  100% {
    opacity: 1;
    transform: scale(0.96, 0.96) translateY(0) translateX(0);
    -moz-transform: scale(0.96, 0.96) translateY(0) translateX(0);
    -webkit-transform: scale(0.96, 0.96) translateY(0) translateX(0);
  }
}
@keyframes an_06 {
  0% {
    opacity: 1;
    transform: scale(0.96, 0.96) translateY(0) translateX(0);
    -moz-transform: scale(0.96, 0.96) translateY(0) translateX(0);
    -webkit-transform: scale(0.96, 0.96) translateY(0) translateX(0);
  }
  25% {
    opacity: 0.6;
    transform: scale(1, 1) translateY(-10px) translateX(-10px);
    -moz-transform: scale(1, 1) translateY(-10px) translateX(-10px);
    -webkit-transform: scale(1, 1) translateY(-10px) translateX(-10px);
  }
  50% {
    opacity: 0.5;
    transform: scale(1, 1) translateY(-10px) translateX(10px);
    -moz-transform: scale(1, 1) translateY(-10px) translateX(10px);
    -webkit-transform: scale(1, 1) translateY(-10px) translateX(10px);
  }
  75% {
    opacity: 0.6;
    transform: scale(1, 1) translateY(-10px) translateX(0px);
    -moz-transform: scale(1, 1) translateY(-10px) translateX(0px);
    -webkit-transform: scale(1, 1) translateY(-10px) translateX(0px);
  }
  100% {
    opacity: 1;
    transform: scale(0.96, 0.96) translateY(0) translateX(0);
    -moz-transform: scale(0.96, 0.96) translateY(0) translateX(0);
    -webkit-transform: scale(0.96, 0.96) translateY(0) translateX(0);
  }
}
@-webkit-keyframes an_07 {
  0% {
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }
  50% {
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
  }
  100% {
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }
}
@keyframes an_07 {
  0% {
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }
  50% {
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
  }
  100% {
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }
}
@-webkit-keyframes ksan {
  0% {
    -webkit-transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.5);
    opacity: 0;
  }
}
@keyframes ksan {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(1.5);
    opacity: 0;
  }
}
@-webkit-keyframes ksan_01 {
  0% {
    -webkit-transform: scale(0.8);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.5);
    opacity: 0;
  }
}
@keyframes ksan_01 {
  0% {
    transform: scale(0.8);
    opacity: 1;
  }
  100% {
    transform: scale(1.5);
    opacity: 0;
  }
}
/*common*/
.in_body {
  min-height: 100vh;
  position: relative;
  background-color: #fff;
  opacity: 0;
  color: #222;
}

/* .other_body{min-height:100vh;position:relative;background-color:#fff;opacity:0;} */
.home_body {
  overflow: hidden;
  height: 100vh;
}

.wrap {
  width: 100%;
  margin: 0px auto;
  padding: 0px;
}

.wrap_in {
  margin: 0px 2.6vw;
}

.wrap_c {
  margin: 0px 13.54vw;
}

.wrap_c1 {
  margin: 0px 8.33vw;
}

.wrap_c2 {
  margin: 0px 15.63vw;
}

.w_wap {
  display: none !important;
}

.topfr {
  position: fixed;
  width: 100%;
  overflow: visible;
  left: 0px;
  top: 0px;
  z-index: 9999;
  transition: 0.1s linear;
  -webkit-transition: 0.1s linear;
  -o-transition: 0.1s linear;
  -moz-transition: 0.1s linear;
  background: rgba(0, 10, 20, 0.1);
  backdrop-filter: blur(0.05rem);
  border-bottom: solid rgba(255, 255, 255, 0.18) 1px;
}

.topfr .fl {
  padding-top: 0.2rem;
}

.topfr .fl a {
  display: inline-block;
  position: relative;
}

.topfr .fl a img {
  height: 0.7rem;
  display: block;
  width: auto;
}

.topfr .fl a img.img2 {
  display: none;
}

.topfr .fl a img.img1 {
  display: block;
}

.menufr {
  float: left;
}

.menufr ul li {
  float: left;
  position: relative;
  padding: 0.4rem 0;
}

.menufr ul li .mu_t {
  padding: 0px 0.25rem;
  position: relative;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.menufr ul li.on:before {
  position: absolute;
  top: 0;
  left: calc(50% - 0.1rem);
  background: url(../images/harfcircle.png) center no-repeat;
  background-size: 100%;
  width: 0.2rem;
  height: 0.1rem;
  content: "";
}

.menufr ul li .mu_t a {
  color: #fff;
}

.menufr ul li.on .mu_t a {
  color: #0084ff;
}

.menufr ul li .mu_c {
  width: 2.6rem;
  overflow: visible;
  position: absolute;
  left: 50%;
  margin-left: -1.3rem;
  top: 0.91rem;
  display: none;
}

.menufr ul li .mu_c b {
  width: 0px;
  height: 0px;
  display: block;
  border: 0.12rem solid;
  border-color: transparent transparent #fff transparent;
  position: absolute;
  left: 50%;
  top: 0px;
  margin-left: -0.06rem;
}

.menufr ul li .mu_c .muc_c {
  width: 100%;
  overflow: hidden;
  padding: 0.1rem 0px;
  margin-top: 0.22rem;
  background-color: #fff;
  -moz-box-shadow: 0px 0px 0.2rem rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0px 0px 0.2rem rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 0.2rem rgba(0, 0, 0, 0.05);
}

.menufr ul li .mu_c .muc_c p {
  width: 100%;
  overflow: visible;
  text-align: center;
  line-height: 1.5;
}

.menufr ul li .mu_c .muc_c p a {
  display: inline-block;
  padding: 0.05rem 0px;
}

.menufr ul li:last-child .mu_t::before {
  display: none;
}

.menufr ul li:last-child .mu_c {
  margin-left: -1.17rem;
}

.topr_r {
  float: left;
  margin-left: 0.5rem;
  line-height: 0.4rem;
  padding-top: 0.4rem;
}

.topr_r a {
  display: inline-block;
  float: left;
}

.topr_r a.a1 {
  width: 1.1rem;
  height: 0.4rem;
  background: #0084ff;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  border-radius: 0.2rem;
}

.topr_r a.a2 {
  float: left;
  margin-left: 0.34rem;
  display: flex;
  align-items: center;
  color: #fff;
}
.topr_r a.a2 img {
  width: 0.24rem;
}
.topr_r a.a2 img:nth-child(2) {
  display: none;
}
.topr_r a.a2 b {
  margin-left: 0.2rem;
}

/* .other .fl a img.img1{opacity:0;}
.other .fl a img.img2{opacity:1;}
.other .fl a span{color:#000;border-top:0rem solid #e5e5e5;} */
.topan_01 {
  background: rgba(255, 255, 255, 0.4);
  border-bottom: solid rgba(0, 0, 0, 0.1) 1px;
}

.topan_01 .menufr ul li .mu_t a {
  color: #222;
}

.topan_01 .menufr ul li.on .mu_t a {
  color: #0084ff;
}

.topan_01 .fl a img.img1 {
  display: none;
}

.topan_01 .fl a img.img2 {
  display: block;
}

.topan_01 a.a2 img:nth-child(1) {
  display: none;
}
.topan_01 a.a2 img:nth-child(2) {
  display: block;
}
.topan_01 a.a2 b {
  color: #222;
}

/* .topfr.on{background:rgba(0,0,0,.5);-moz-box-shadow:0px 0px 21px rgba(0,0,0,0.05); -webkit-box-shadow:0px 0px 21px rgba(0,0,0,0.05); box-shadow:0px 0px 21px rgba(0,0,0,0.05);}

.topfr.on .fl a img.img1{opacity:0;}
.topfr.on .fl a img.img2{opacity:1;}
.topfr.on .fl a span{color:#000;border-top:0rem solid #e5e5e5;text-align:right;font-size:.14rem;bottom:-.2rem;} */
.page1 {
  overflow: hidden;
  position: relative;
}

.page1 .pagefr_n {
  height: calc(var(--vh) * 100);
}

.in_01_slide {
  width: 100%;
  height: calc(var(--vh) * 100);
  overflow: hidden;
  position: relative;
}
.in_01_slide .in_01_bottom {
  position: relative;
  width: 100%;
  bottom: 0.8rem;
  left: 0;
  z-index: 9999;
}
.in_01_slide .in_01_bottom .wrap_c {
  display: flex;
  position: relative;
  align-items: center;
}
.in_01_slide .in_01_bottom .wrap_c b, .in_01_slide .in_01_bottom .wrap_c span {
  width: 0.3rem;
  display: block;
  color: #fff;
}
.in_01_slide .in_01_bottom .wrap_c span {
  text-align: right;
}
.in_01_slide .in_01_bottom .wrap_c .in_progress1 {
  width: calc(100% - 0.6rem);
  position: relative;
}
.in_01_slide .in_01_bottom .wrap_c .in_progress1::before {
  position: absolute;
  left: 33.3333%;
  width: 1px;
  height: 0.12rem;
  top: -0.06rem;
  background: rgba(255, 255, 255, 0.3);
  content: "";
}
.in_01_slide .in_01_bottom .wrap_c .in_progress1::after {
  position: absolute;
  right: 33.3333%;
  width: 1px;
  height: 0.12rem;
  top: -0.06rem;
  background: rgba(255, 255, 255, 0.3);
  content: "";
}
.in_01_slide .in_01_bottom .wrap_c .swiper-pagination-progressbar {
  background: rgba(255, 255, 255, 0.3);
  position: relative;
  height: 1px;
}
.in_01_slide .in_01_bottom .wrap_c .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: rgb(255, 255, 255);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}

.in_01_slide .swiper-slide {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.in_01_slide .swiper-slide .in_01_bg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
}

.in_01_slide .swiper-slide .in_01_bg img {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 8;
  object-fit: cover;
  transition: 5s linear;
  -webkit-transition: 5s linear;
  -o-transition: 5s linear;
  -moz-transition: 5s linear;
}

.in_01_slide .swiper-slide .in_01_bg.on img {
  transform: scale(1.06);
  -moz-transform: scale(1.06);
  -webkit-transform: scale(1.06);
}

.in_01_slide .swiper-slide .in_01_txt {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 9;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
}

.in_01_slide .swiper-slide .in_01_txt .in_01t_c {
  width: 100%;
  overflow: hidden;
}

.in_01_slide .swiper-slide .in_01_txt p {
  width: 100%;
  overflow: hidden;
  opacity: 0;
  color: #fff;
}

.in_01_slide .swiper-slide .in_01_txt p.p0 {
  display: flex;
  align-items: center;
  margin-top: 2.4rem;
}
.in_01_slide .swiper-slide .in_01_txt p.p0 img {
  width: 0.5rem;
  margin-right: 0.3rem;
}
.in_01_slide .swiper-slide .in_01_txt p.p0 a {
  color: #fff;
}

.in_01_slide .swiper-slide .in_01_txt p.p1 {
  margin-top: 0.35rem;
}

.in_01_slide .swiper-slide .in_01_txt p.p2 {
  line-height: 1.2;
  margin-top: 0.24rem;
  text-transform: uppercase;
}

.in_01_slide .swiper-slide .in_01_txt a.more {
  margin-top: 0.7rem;
}

a.more {
  width: 1.8rem;
  height: 0.5rem;
  background: #0084ff;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  border-radius: 0.25rem;
}

.page2 {
  overflow: hidden;
  position: relative;
}

.page2 b.b1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.page2 .pagefr_n {
  height: calc(var(--vh) * 100);
  position: relative;
  z-index: 3;
}

.p2fr {
  width: 100%;
  overflow: hidden;
  margin-top: 1.07rem;
}

.h2tit1 {
  position: relative;
  padding-bottom: 0.1rem;
  line-height: 1.25;
  color: #222;
  font-weight: 600;
  display: flex;
  align-items: center;
}
.h2tit1 b {
  background: url(../images/circle1.png) center no-repeat;
  background-size: 100%;
  width: 0.24rem;
  height: 0.24rem;
  margin-right: 0.3rem;
}

.h2tit1.tc {
  margin-top: 0.8rem;
  color: #0b1030;
  text-align: center;
}
.h2tit1.tc span {
  display: inline-block;
  position: relative;
  margin: 0 auto;
}
.h2tit1.tc span::before {
  position: absolute;
  width: 1.2rem;
  height: 0.2rem;
  left: 0;
  bottom: -0.1rem;
  background: url(../images/txt_bg3.png) center no-repeat;
  background-size: 100%;
  content: "";
}
.h2tit1.tc b {
  position: relative;
  z-index: 3;
  background: none;
}

.p2con {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.p2con .fl {
  width: 47.5%;
}
.p2con .fr {
  width: 46.5%;
  position: relative;
  border-radius: 0.08rem;
  overflow: hidden;
}
.p2con .fr a {
  display: flex;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.p2con .fr a i {
  width: 0.8rem;
}
.p2con .fr img {
  width: 100%;
}
.p2con .p2txt {
  margin-top: 0.4rem;
}
.p2con .p2txt p {
  line-height: 1.8;
}
.p2con a.more {
  margin-top: 0.4rem;
}

.p2bon {
  width: 100%;
  margin-top: 1.5rem;
}
.p2bon ul {
  display: flex;
  justify-content: space-between;
}
.p2bon ul li {
  border-right: solid #ddd 1px;
  padding: 0 1rem;
}
.p2bon ul li span {
  color: #666;
}
.p2bon ul li b {
  margin-right: 0.2rem;
  color: #222;
}
.p2bon ul li:last-child {
  border-right: none;
  padding-right: 0;
}
.p2bon ul li:first-child {
  padding-left: 0;
}

.page3 {
  overflow: hidden;
  position: relative;
}
.page3 .h2tit1 {
  justify-content: center; /*  color: #fff; */
  margin-top: 0.8rem;
}
.page3 .b1box {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.page3 .b1box b.b1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  opacity: 0;
  transition: all 0.3s linear;
}
.page3 .b1box b.b1.on {
  opacity: 1;
}

.p3con {
  margin-top: 0.8rem;
  position: relative;
}
.p3con .pimg {
  position: absolute;
  width: 4.8rem;
  height: 4.8rem;
  left: calc(50% - 2.4rem);
  top: calc(50% - 2.4rem);
  background: url(../images/circle2.png) center no-repeat;
  background-size: 100%;
  padding: 0.2rem;
}
.p3con .pimg .imgbox {
  position: absolute;
  left: 0.2rem;
  top: 0.2rem;
  width: calc(100% - 0.4rem);
  height: calc(100% - 0.4rem);
  overflow: hidden;
  opacity: 0;
  transition: all 0.3s linear;
}
.p3con .pimg .imgbox img {
  width: 100%;
  border-radius: 50%;
  height: 100%;
  object-fit: cover;
}
.p3con .pimg .imgbox.on {
  opacity: 1;
}
.p3con ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.p3con ul li {
  width: 50%;
  box-sizing: border-box;
  color: #fff;
  position: relative;
}
.p3con ul li b {
  display: block;
  margin-bottom: 0.2rem;
}
.p3con ul li h4 {
  opacity: 0.4;
}
.p3con ul li p {
  margin-top: 0.1rem;
  opacity: 0.4;
}
.p3con ul li a.more {
  margin-top: 0.3rem;
  opacity: 0;
}
.p3con ul li::before {
  position: absolute;
  /*  top:1.43rem; */
  top: 2rem;
  background: url(../images/circle3.png) center no-repeat;
  background-size: 100%;
  width: 0.12rem;
  height: 0.12rem;
  content: "";
  z-index: 9;
}
.p3con ul li.on b, .p3con ul li.on h4, .p3con ul li.on p {
  opacity: 1;
}
.p3con ul li.on a.more {
  opacity: 1;
}
.p3con ul li.on::before {
  background: url(../images/circle4.png) center no-repeat;
  background-size: 100%;
  width: 0.17rem;
  height: 0.17rem;
  /*  top:1.4rem; */
}
.p3con ul li:nth-child(1), .p3con ul li:nth-child(3) {
  padding-right: 3rem;
  text-align: right;
}
.p3con ul li:nth-child(1) a.more, .p3con ul li:nth-child(3) a.more {
  margin-left: auto;
}
.p3con ul li:nth-child(1)::before, .p3con ul li:nth-child(3)::before {
  /*  right: 1.625rem; */
  right: 1.525rem;
}
.p3con ul li:nth-child(2), .p3con ul li:nth-child(4) {
  padding-left: 3.5rem;
}
.p3con ul li:nth-child(2)::before, .p3con ul li:nth-child(4)::before {
  /*   left: 2.025rem; */
  left: 1.945rem;
}
.p3con ul li:nth-child(3), .p3con ul li:nth-child(4) {
  margin-top: 1rem;
}

.page4 {
  overflow: hidden;
  position: relative;
}
.page4 .cap_p {
  display: flex;
  align-items: center;
  margin-top: 0.4rem;
}
.page4 .cap_p span {
  margin: 0 0.4rem;
  color: #0084ff;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.page4 .cap_p > div img {
  width: 0.4rem;
  display: block;
}
.page4 .cap_p > div img:nth-child(2) {
  display: none;
}
.page4 .cap_p > div:hover img:nth-child(1) {
  display: none;
}
.page4 .cap_p > div:hover img:nth-child(2) {
  display: block;
}

.page4 b.b1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.page4 .pagefr_n {
  height: calc(var(--vh) * 100);
  position: relative;
  z-index: 3;
}

.p4con {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.p4con .fl {
  width: 42%;
  padding: 0 13.54vw;
  box-sizing: border-box;
}
.p4con .fl p {
  margin-top: 0.9rem;
}
.p4con .fl a.more {
  margin-top: 2.6rem;
}
.p4con .fr {
  width: 58%;
  overflow: hidden;
}
.p4con .fr .cap_slide {
  width: 160%;
  overflow: hidden;
}
.p4con .fr .cap_slide .swiper-slide {
  position: relative;
}
.p4con .fr .cap_slide .swiper-slide span {
  position: absolute;
  bottom: 0.4rem;
  right: 0.4rem;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
}
.p4con .fr .cap_slide .swiper-slide img {
  width: 100%;
  border-radius: 0.1rem;
}
.p4con .fr .cap_slide .swiper-slide-next img {
  opacity: 0.1;
}

.page5 {
  overflow: hidden;
  position: relative;
}
.page5 b.b1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.page5 .pagefr_n {
  height: calc(var(--vh) * 100);
  position: relative;
  z-index: 3;
}

.p5con {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 3.7vh;
}
.p5con .fl {
  width: 44%;
  position: relative;
}
.p5con .fl img {
  width: 100%;
}
.p5con .fl span {
  position: absolute;
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 50%;
  background: #0084ff;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  left: calc(50% - 0.6rem);
  top: calc(50% - 0.6rem);
}
.p5con .fr {
  width: 46%;
  color: #fff;
}
.p5con .fr .h2tit1 {
  color: #fff;
}
.p5con .fr .p5txt {
  padding-top: 0.2rem;
}
.p5con .fr .p5txt p {
  margin-top: 0.25rem;
  line-height: 1.8;
}
.p5con .fr .p5txt a.more {
  margin-top: 1.2rem;
}

.page6 {
  overflow: hidden;
  position: relative;
  background: #f1f4f6;
}
.page6 .pagefr_n {
  height: calc(var(--vh) * 100);
  position: relative;
  z-index: 3;
}
.page6 b.b1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.page6 .h2tit1 {
  justify-content: center;
}
.page6 .p6con {
  margin-top: 0.36rem;
  position: relative;
}
.page6 .p6con .App_slide {
  width: 100%;
  overflow: hidden;
}
.page6 .p6con .App_slide .swiper-slide {
  border-radius: 0.08rem;
  overflow: hidden;
  opacity: 0.4;
}
.page6 .p6con .App_slide .swiper-slide i {
  display: block;
}
.page6 .p6con .App_slide .swiper-slide i::before {
  position: absolute;
  left: 0;
  top: 40%;
  width: 100%;
  height: 60%;
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.8));
  content: "";
}
.page6 .p6con .App_slide .swiper-slide img {
  width: 100%;
}
.page6 .p6con .App_slide .swiper-slide .p6txt {
  position: absolute;
  width: 100%;
  bottom: 0.4rem;
  color: #fff;
  left: 0;
  height: 0.4rem;
  padding: 0 0.2rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
.page6 .p6con .App_slide .swiper-slide-active {
  opacity: 1;
}
.page6 .p6con .App_slide .swiper-slide-active .p6txt {
  height: 1.4rem;
}
.page6 .p6con .App_slide .swiper-slide-active .p6txt p {
  margin-top: 0.1rem;
}
.page6 .p6con .App_slide .swiper-slide-active .p6txt a {
  display: flex;
  align-items: center;
  color: #fff;
  margin-top: 0.2rem;
  justify-content: center;
}
.page6 .p6con .App_slide .swiper-slide-active .p6txt a img {
  width: 0.17rem;
  margin-left: 0.1rem;
}
.page6 .App_p {
  display: flex;
  align-items: center;
  margin-top: 0.4rem;
}
.page6 .App_p span {
  margin: 0 0.4rem;
  color: #0084ff;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.page6 .App_p > div {
  position: absolute;
  top: calc(50% - 0.2rem);
  z-index: 9;
}
.page6 .App_p > div img {
  width: 0.4rem;
  display: block;
}
.page6 .App_p > div img:nth-child(2) {
  display: none;
}
.page6 .App_p > div:hover img:nth-child(1) {
  display: none;
}
.page6 .App_p > div:hover img:nth-child(2) {
  display: block;
}
.page6 .App_p div.App-prev {
  left: calc(33% - 40px);
}
.page6 .App_p div.App-next {
  right: calc(33% - 40px);
}
.page6 .p6con_b {
  margin-top: 0.6rem;
}
.page6 .p6con_b ul {
  display: flex;
  width: 85%;
  margin: 0 auto;
  justify-content: space-around;
  align-items: flex-end;
}
.page6 .p6con_b ul li {
  cursor: pointer;
  position: relative;
  padding-bottom: 0.4rem;
}
.page6 .p6con_b ul li.on::before {
  position: absolute;
  content: "";
  background: url(../images/circle1.png) center no-repeat;
  background-size: 100%;
  width: 0.24rem;
  height: 0.24rem;
  bottom: 0;
  left: calc(50% - 0.12rem);
  z-index: 9;
}
.page6 .p6con_b ul li.on::after {
  position: absolute;
  content: "";
  background: #999999;
  background-size: 100%;
  width: 15rem;
  height: 2px;
  bottom: 0.12rem;
  right: calc(50% + 0.12rem);
  z-index: 9;
}

.page7 {
  overflow: hidden;
  position: relative;
}
.page7 .pagefr_n {
  height: calc(var(--vh) * 100);
  position: relative;
  z-index: 3;
}
.page7 b.b1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.page7 .h2tit1 {
  color: #fff;
}
.page7 .h2tit1 a.more {
  margin-left: auto;
}
.page7 .p7con {
  padding-top: 0.5rem;
}
.page7 .p7con ul {
  display: grid;
  gap: 0.4rem;
  grid-template-columns: repeat(3, 1fr);
}
.page7 .p7con ul li {
  background: #fff;
  border-radius: 0.08rem;
  overflow: hidden;
}
.page7 .p7con ul li .nimg {
  width: 100%;
}
.page7 .p7con ul li .nimg img {
  width: 100%;
}
.page7 .p7con ul li .ntxt {
  padding: 0.4rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  box-sizing: border-box;
}
.page7 .p7con ul li .ntxt h6 {
  display: flex;
  justify-content: space-between;
  color: #0084ff;
}
.page7 .p7con ul li .ntxt h6 span {
  display: flex;
  color: #999;
  align-items: center;
}
.page7 .p7con ul li .ntxt h6 span i {
  margin-right: 0.1rem;
}
.page7 .p7con ul li .ntxt h6 span i img {
  width: 0.14rem;
  display: block;
}
.page7 .p7con ul li .ntxt h6 span i img:nth-child(2) {
  display: none;
}
.page7 .p7con ul li .ntxt h4 {
  margin-top: 0.4rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.page7 .p7con ul li .ntxt p {
  margin-top: 0.4rem;
  display: none;
}
.page7 .p7con ul li .ntxt span.more {
  display: none;
  align-items: center;
  justify-items: flex-end;
}
.page7 .p7con ul li .ntxt span.more img {
  width: 0.17rem;
  margin-left: 0.1rem;
}
.page7 .p7con ul li:nth-child(2) {
  grid-row: 1/4;
  background: url(../images/i_bg1.jpg) center no-repeat;
  background-size: cover;
}
.page7 .p7con ul li:nth-child(2) .nimg {
  display: none;
}
.page7 .p7con ul li:nth-child(2) .ntxt {
  height: 100%;
  color: #fff;
}
.page7 .p7con ul li:nth-child(2) .ntxt h6 {
  color: #fff;
}
.page7 .p7con ul li:nth-child(2) .ntxt h6 span {
  color: rgba(255, 255, 255, 0.5);
}
.page7 .p7con ul li:nth-child(2) .ntxt h6 span i img:nth-child(1) {
  display: none;
}
.page7 .p7con ul li:nth-child(2) .ntxt h6 span i img:nth-child(2) {
  display: block;
}
.page7 .p7con ul li:nth-child(2) .ntxt p {
  display: block;
}
.page7 .p7con ul li:nth-child(2) .ntxt span.more {
  display: flex;
}
.page7 .p7con ul li:nth-child(1) {
  grid-row: 1/4;
}
.page7 .p7con ul li:nth-child(3), .page7 .p7con ul li:nth-child(4), .page7 .p7con ul li:nth-child(5) {
  display: flex;
  justify-content: space-between;
  background: none;
}
.page7 .p7con ul li:nth-child(3) .nimg1, .page7 .p7con ul li:nth-child(4) .nimg1, .page7 .p7con ul li:nth-child(5) .nimg1 {
  width: 48%;
  border-radius: 0.08rem;
  overflow: hidden;
}
.page7 .p7con ul li:nth-child(3) .nimg1 img, .page7 .p7con ul li:nth-child(4) .nimg1 img, .page7 .p7con ul li:nth-child(5) .nimg1 img {
  width: 100%;
}
.page7 .p7con ul li:nth-child(3) .ntxt1, .page7 .p7con ul li:nth-child(4) .ntxt1, .page7 .p7con ul li:nth-child(5) .ntxt1 {
  width: 48%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  color: #fff;
}
.page7 .p7con ul li:nth-child(3) .ntxt1 span, .page7 .p7con ul li:nth-child(4) .ntxt1 span, .page7 .p7con ul li:nth-child(5) .ntxt1 span {
  display: flex;
  align-items: center;
  justify-items: flex-end;
  opacity: 0.5;
}
.page7 .p7con ul li:nth-child(3) .ntxt1 span img, .page7 .p7con ul li:nth-child(4) .ntxt1 span img, .page7 .p7con ul li:nth-child(5) .ntxt1 span img {
  width: 0.17rem;
  margin-left: 0.1rem;
}

.page8, .btnfr {
  overflow: hidden;
  position: relative;
  background: #222222;
}

.p3_c {
  width: 100%;
  overflow: hidden;
  padding: 0.6rem 0px;
}

.p3_c .fr {
  width: 30.73vw;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
}

.p3_c .fr p.p1 {
  width: 1.6rem;
  overflow: hidden;
}

.p3_c .fr p.p1 span {
  display: block;
  text-align: center;
  color: #fff;
  margin-top: 0.2rem;
}

.p3_c .fr p.p1 img {
  height: 1.6rem;
  display: block;
}

.p3_c .fr ul {
  width: calc(100% - 2rem);
  overflow: hidden;
  color: #fff;
}

.p3_c .fr ul li h4 {
  margin-bottom: 0.2rem;
}

.p3_c .fr ul li p {
  line-height: 1.5;
  margin-top: 0.05rem;
  color: #fff;
  display: flex;
  align-items: flex-start;
  margin-top: 0.15rem;
}
.p3_c .fr ul li p img {
  margin-right: 0.1rem;
  margin-top: 0.05rem;
}

.p3_c .fl {
  width: calc(100% - 33.85vw);
  margin-top: 0.16rem;
  overflow: hidden;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}

.p3_c .fl dl {
  margin: 0px;
  padding: 0px;
}

.p3_c .fl dl dt {
  width: 100%;
  overflow: hidden;
  line-height: 1.3;
  margin-bottom: 0.15rem;
}

.p3_c .fl dl dt a {
  color: #fff;
}

.p3_c .fl dl dd {
  widtH: 100%;
  overflow: hidden;
  line-height: 1.3;
  margin-bottom: 0.1rem;
}

.p3_c .fl dl dd a {
  color: rgba(255, 255, 255, 0.5);
}

.p3_c .fl dl dd a:hover {
  text-decoration: underline;
}

.p3_c .fl dl dd:last-child {
  margin-bottom: 0px;
}

.p3_b {
  width: 100%;
  overflow: hidden;
  color: rgba(255, 255, 255, 0.6);
}

.p3_b .wrap_c1 {
  border-top: solid rgba(255, 255, 255, 0.1) 1px;
}

.p3_b .fl {
  padding: 0.4rem 0;
}

.p3_b .fl span {
  margin: 0 0.3rem;
}

/* .p3_b .fr{
  padding: .4rem 0;
  display: flex;
  align-items: center;
  .share{
    span{display: flex;margin-left:.2rem;}
     a{
      margin-left: .1rem;
      position: relative;
      img{width: .4rem;display: block;}
     }
  }
} */
/*slidebar*/
#fp-nav.fp-right {
  right: 0;
}

#fp-nav ul li, .fp-slidesNav ul li {
  display: block;
  width: 1rem;
  height: 0.4rem;
  margin: 0;
  position: relative;
}

#fp-nav ul li a span, .fp-slidesNav ul li a span {
  border-radius: 0;
  position: absolute;
  z-index: 1;
  height: 1px;
  width: 0.5rem;
  border: 0;
  background: #fff;
  left: 0;
  top: 50%;
  margin: 0;
  opacity: 0.25;
}

#fp-nav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li a.active span, .fp-slidesNav ul li:hover a.active span {
  height: 1px;
  width: 1rem;
  margin: 0;
  border-radius: 0;
  background: #fff;
  opacity: 1;
}
#fp-nav ul li a.active span::before, #fp-nav ul li:hover a.active span::before, .fp-slidesNav ul li a.active span::before, .fp-slidesNav ul li:hover a.active span::before {
  position: absolute;
  width: 0.07rem;
  height: 0.11rem;
  background: url(../images/slide_arr1.png) center no-repeat;
  background-size: 100%;
  content: "";
  left: -0.07rem;
  top: -0.055rem;
}

#fp-nav ul li a.active span.oa::before, #fp-nav ul li:hover a.active span.oa::before, .fp-slidesNav ul li a.active span.oa::before, .fp-slidesNav ul li:hover a.active span.oa::before {
  background: url(../images/slide_arr2.png) center no-repeat;
  background-size: 100%;
}

#fp-nav ul li .fp-tooltip {
  top: 0.05rem;
  color: #0b1030;
  font-size: 0.2rem;
  opacity: 0;
  width: 0;
  cursor: pointer;
}

#fp-nav ul li .fp-tooltip.fp-right {
  right: 1.2rem;
}

#btntop {
  position: fixed;
  bottom: 1rem;
  right: 0.3rem;
  z-index: 99999;
}

/*arrow*/
.arrow {
  opacity: 1;
  animation: arrow 3s cubic-bezier(0.5, 0, 0.1, 1) infinite;
  -webkit-animation: arrow 3s cubic-bezier(0.5, 0, 0.1, 1) infinite;
  position: fixed;
  bottom: 70px;
  z-index: 99999;
  right: 0.7rem;
  width: 0.4rem;
  height: 1.3rem;
  display: flex;
  flex-direction: column;
  color: rgba(255, 255, 255, 0.5);
  cursor: pointer;
  justify-content: center;
  align-items: center;
}
.arrow i {
  margin-top: 0.2rem;
}
.arrow i img {
  display: block;
  width: 0.4rem;
}
.arrow i img:nth-child(2) {
  display: none;
}
.arrow span {
  width: 0.16rem;
  text-align: center;
}

.arrow.on {
  color: rgba(34, 34, 34, 0.7);
}
.arrow.on i img:nth-child(1) {
  display: none;
}
.arrow.on i img:nth-child(2) {
  display: block;
}

@keyframes arrow {
  0%, 100% {
    bottom: 40px;
    opacity: 1;
  }
  50% {
    bottom: 70px;
    opacity: 0.5;
  }
}
@-webkit-keyframes arrow {
  0%, 100% {
    bottom: 40px;
    opacity: 1;
  }
  50% {
    bottom: 70px;
    opacity: 0.5;
  }
}
@media screen and (max-width: 1500px) {
  .p2bon ul li {
    padding: 0 0.8rem;
  }
}
@media screen and (max-width: 1200px) {
  .container {
    height: 100%;
    position: relative;
  }
  .menufr ul li .mu_t {
    padding: 0px 0.2rem;
  }
}
@media screen and (max-width: 1023px) {
  .wrap {
    max-width: 100%;
    margin: 0px auto;
  }
  .wrap_in {
    margin: 0px 20px;
    padding: 0px;
    position: relative;
  }
  .wrap_c {
    width: auto;
    padding: 0px 20px;
    margin: 0px auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  .wrap_c1 {
    width: auto;
    padding: 0px 20px;
    margin: 0px auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  .w_pc {
    display: none !important;
  }
  .w_wap {
    display: block !important;
  }
  #fp-nav, .arrow {
    display: none !important;
  }
  .menufr {
    width: 100%;
    overflow: hidden;
    background-color: #fff;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 9990;
    display: none;
  }
  .menufr ul {
    width: 100%;
    overflow: hidden;
    border-top: 0.01rem solid #eee;
    margin-top: 60px;
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
  }
  .menufr ul li {
    width: 100%;
    border-bottom: 0.01rem solid #eee;
    padding: 0.2rem 0;
  }
  .menufr ul li .mu_t a {
    color: #666;
  }
  .menufr ul li .mu_t::before {
    display: none;
  }
  .menufr ul li .mu_t {
    padding: 0px 20px;
    justify-content: flex-start;
  }
  .menufr ul li .mu_t::after {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    background: url("../images/aa4.svg") 50% no-repeat;
    background-size: 100%;
    position: absolute;
    right: 26px;
    top: 50%;
    margin-top: -7px;
  }
  .menufr ul li:first-child .mu_t {
    padding-left: 20px;
  }
  .menufr ul li:first-child .mu_t::after {
    display: none;
  }
  .menufr ul li:last-child {
    border-bottom: 0px;
  }
  .menufr ul li:last-child .mu_c {
    margin-left: 0px;
  }
  .menufr ul li.on::before {
    display: none;
  }
  .top_active .menufr ul {
    margin-top: 1rem;
  }
  .top_active .menufr ul li .mu_t a {
    color: #666;
  }
  .top_active .menufr {
    display: block;
  }
  .menufr ul li .mu_c {
    width: 100%;
    left: 0px;
    margin-left: 0px;
    top: 0px;
    position: relative;
    display: none;
  }
  .top_on .menufr ul li .mu_c {
    top: 0px;
  }
  .menufr ul li .mu_c b {
    display: none;
  }
  .menufr ul li .mu_c .muc_c {
    margin-top: 0.2rem;
    padding: 0px;
    padding-bottom: 0.1rem;
    -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.05);
  }
  .menufr ul li .mu_c .muc_c p {
    text-align: left;
    padding-left: calc(20px + 2em);
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  .menufr ul li .mu_c .muc_c p a {
    color: #999;
  }
  .menufr ul li.active .mu_t::after {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
  }
  .topr_r {
    margin-left: 0px;
    position: relative;
    z-index: 9999;
    padding-top: 0.3rem;
  }
  .topr_r a.a2 {
    display: none;
  }
  .topfr .fl a span {
    font-size: 0.24rem;
  }
  .topfr .fl {
    position: relative;
    top: -0.1rem;
    z-index: 9999;
  }
  .topfr.top_active .fl a img.img1 {
    display: none;
  }
  .topfr.top_active .fl a img.img2 {
    display: block;
  }
  .topfr.on .fl {
    top: 0px;
  }
  .top_active .top_t {
    z-index: 9999;
  }
  .top_active .top_c {
    z-index: 9991;
  }
  .top_active .top_c .fl {
    position: relative;
    z-index: 9991;
  }
  /*   .top_active .top_c .fl img.img2{opacity:0;}
    .top_active .top_c .fl img.img1{opacity:1;} */
  .top_active .topc_r {
    z-index: 9991;
    position: relative;
  }
  .menu_on .fl a img.img2 {
    opacity: 1;
  }
  .menu_on .fl a img.img1 {
    opacity: 0;
  }
  .menu_on .fl a span {
    color: #000;
    border-top: 0.01rem solid #e5e5e5;
  }
  .mtmenu_click {
    position: relative;
    z-index: 9991;
    margin-left: 15px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    float: left;
    margin-top: 2px;
  }
  .mtmenu_click a {
    width: 24px;
    height: 24px;
    display: block;
    overflow: hidden;
    background: url("../images/menu_01.svg") 50% no-repeat;
    background-size: 100% 100%;
    outline: none;
  }
  /* .mtmenu_click a.on{background:url("../images/menu_02_on.svg") 50% no-repeat;background-size:100% 100%;} */
  .topan_01 .mtmenu_click a {
    background: url("../images/menu_01_on.svg") 50% no-repeat;
    background-size: 24px 24px;
  }
  .top_active .mtmenu_click a {
    background: url("../images/menu_02_on.svg") 50% no-repeat;
    background-size: 24px 24px;
  }
  .p2bon ul li {
    padding: 0 0.7rem;
  }
  .p4con .fl {
    padding: 0 20px;
  }
  .p3_c .fl {
    display: none;
  }
  .p3_c .fr {
    width: 100%;
  }
}
@media screen and (max-width: 749px) {
  .p2con {
    flex-wrap: wrap;
  }
  .p2con .fl {
    width: 100%;
  }
  .p2con .fl .p2txt {
    margin-top: 0.2rem;
  }
  .p2con .fr {
    width: 100%;
    margin-top: 0.4rem;
  }
  .p2con .p2txt p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .p2bon {
    margin-top: 0;
  }
  .p2bon ul {
    flex-wrap: wrap;
    justify-content: center;
  }
  .p2bon ul li {
    padding: 0 0.2rem;
    margin-top: 0.3rem;
  }
  .p2bon ul li:nth-child(3) {
    border: none;
  }
  .p3con {
    margin-top: 0.3rem;
  }
  .p3con .pimg {
    display: none;
  }
  .p3con ul li {
    width: 100%;
  }
  .p3con ul li b {
    display: inline-block;
    margin-right: 0.1rem;
    margin-bottom: 0;
  }
  .p3con ul li p {
    margin-top: 0.05rem;
    line-height: 1.5;
  }
  .p3con ul li:nth-child(1), .p3con ul li:nth-child(3) {
    padding-right: 0;
    text-align: left;
  }
  .p3con ul li:nth-child(1) a.more, .p3con ul li:nth-child(3) a.more {
    margin-left: 0;
  }
  .p3con ul li:nth-child(2), .p3con ul li:nth-child(4) {
    padding-left: 0;
  }
  .p3con ul li::before {
    display: none;
  }
  .p3con ul li a.more {
    opacity: 1;
  }
  .p3con ul li:nth-child(2), .p3con ul li:nth-child(3), .p3con ul li:nth-child(4) {
    margin-top: 0.2rem;
  }
  .p4con {
    flex-wrap: wrap;
  }
  .p4con .fl {
    width: 100%;
  }
  .p4con .fl a.more, .p4con .fl p {
    margin-top: 0.3rem;
  }
  .p4con .fr {
    width: calc(100% - 40px);
    margin-top: 0.4rem;
    margin-left: 20px;
  }
  .p4con .fr .cap_slide {
    width: 100%;
  }
  .p5con {
    flex-wrap: wrap;
  }
  .p5con .fl {
    width: 100%;
    text-align: center;
  }
  .p5con .fl img {
    width: 80%;
    margin: 0 auto;
  }
  .p5con .fr {
    width: 100%;
    margin-top: 0.4rem;
  }
  .p5con .fr .p5txt p {
    margin-top: 0.15rem;
    line-height: 1.5;
  }
  .p5con .fr .p5txt a.more {
    margin-top: 0.3rem;
  }
  .page6 .p6con {
    margin-top: 0.3rem;
  }
  .page6 .p6con .App_slide .swiper-slide-active .p6txt {
    height: 1.6rem;
  }
  .page6 .p6con_b {
    margin-top: 0.3rem;
  }
  .page6 .p6con_b ul {
    width: 100%;
  }
  .page6 .p6con_b ul li {
    padding: 0 0.2rem 0.4rem;
  }
  .page6 .p6con_b ul li.on::before {
    left: calc(50% - 0.24rem);
  }
  .page6 .p6con_b ul li.on::after {
    right: calc(50% + 0.24rem);
  }
  .page7 .p7con {
    padding-top: 0;
  }
  .page7 .p7con ul {
    display: block;
  }
  .page7 .p7con ul li {
    width: 100%;
    margin-top: 0.3rem;
  }
  .page7 .p7con ul li .nimg {
    display: none;
  }
  .page7 .p7con ul li .ntxt {
    padding: 0.2rem;
  }
  .page7 .p7con ul li .ntxt h4 {
    margin-top: 0.2rem;
  }
  .page7 .p7con ul li:nth-child(2) .ntxt p {
    display: none;
  }
  .page7 .p7con ul li:nth-child(3) .nimg1, .page7 .p7con ul li:nth-child(4) .nimg1, .page7 .p7con ul li:nth-child(5) .nimg1 {
    display: none;
  }
  .page7 .p7con ul li:nth-child(3), .page7 .p7con ul li:nth-child(4), .page7 .p7con ul li:nth-child(5) {
    background: #0084ff;
    padding: 0.2rem;
    box-sizing: border-box;
  }
  .page7 .p7con ul li:nth-child(3) .ntxt1, .page7 .p7con ul li:nth-child(4) .ntxt1, .page7 .p7con ul li:nth-child(5) .ntxt1 {
    width: 100%;
  }
  .page7 .p7con ul li:nth-child(3) .ntxt1 h4, .page7 .p7con ul li:nth-child(4) .ntxt1 h4, .page7 .p7con ul li:nth-child(5) .ntxt1 h4 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .p3_c .fr {
    flex-wrap: wrap;
  }
  .p3_c .fr p.p1 {
    width: 100%;
    text-align: center;
  }
  .p3_c .fr p.p1 img {
    margin: 0 auto;
  }
  .p3_c .fr ul {
    width: 100%;
    margin-top: 0.2rem;
  }
}
@media screen and (max-width: 480px) {
  .p5con .fl li div.con span {
    display: none;
  }
  .p3_b .fl {
    padding: 0.2rem;
  }
  .p3_b .fr {
    padding: 0.2rem 0 0;
  }
}